<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<connectionHoses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../bin/shared/xml/schema/connectionHoses.xsd">
    <connectionHoseTypes>
        <connectionHoseType name="CABLE_BOUNDLE">
            <material name="CBFWSHUTTLE" filename="bisonShuttle.i3d" materialNode="0|3|0" uvOffset="0 0.5" uvScale="2 1"/>
        </connectionHoseType>
    </connectionHoseTypes>
</connectionHoses>
